@ echo OFF
pp4demo open
ECHO OFF
CLS
ECHO Thank you for viewing the Cognos PowerPlay 4.0 Presentation.
ECHO ÿ
ECHO If you would like to review the presentation, enter GO at
ECHO the prompt.
ECHO ÿ
ECHO ÿ
